android.util.Log.d("${string}","${string}")
//sep
android.util.Log.e("${string}","${string}")
//sep
android.util.Log.i("${string}","${string}")
//sep
android.util.Log.v("${string}","${string}")
//sep
while(${condition}){
    ${content}
}
//sep
for(${condition}){
    ${content}
}
//sep
if(int ${name};${condition};${name}++){
    ${content}
}
//sep
boolean ${name} = ${condition}
if(${name}){
    ${content}
}
//sep
String ${name} = "${string}"
System.out.println(${name}+"${string}");
//sep
float ${name} = ${number}
while((int)${name} < (${name} - 1)){
    ${content}
}
//sep
if(android.text.TextUtils.isEmpty(Build.BOARD)){
    ${content}
}
//sep
if(Build.DEVICE.contains("${string}")){
    ${content}
}